<?php

namespace KupShop\RecommendersBundle\Admin\lists;

use KupShop\I18nBundle\Admin\lists\TranslateList;
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;
use KupShop\RecommendersBundle\Translations\RecommendersTranslation;

class TranslateRecommendersList extends TranslateList
{
    protected $template = 'list/translateRecommenders.tpl';

    protected $listType = 'translateRecommenders';

    public function __construct()
    {
        parent::__construct();
        $this->translation = ServiceContainer::getService(RecommendersTranslation::class);
    }
}

return TranslateRecommendersList::class;
